{% extends "src/elements/_template.njk" %}
{% set title = "Оформление заказа" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="cart">
            <div class="cart__main">
                <div class="cart__box">
                    <form>
                        <div class="d-flex flex-direction-column row-gap-14">
                            <div class="form-text">
                                Заполните простую форму и наши специалисты свяжутся с вами по оформлению заказа в течение 15 минут в рабочее время
                            </div>
                            <div>
                                <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                                <label class="field">
                                    <input type="text" name="name" placeholder="">
                                    <span class="field__error">Неправильно введено Ваше имя</span>
                                </label>
                                <div class="form-info">Будем знать, как к вам обращаться</div>
                            </div>
                            <div>
                                <div class="form-label">Телефон <span class="color-red">*</span></div>
                                <div class="field field--phone" data-phone>
                                    <input type="text" name="phone" placeholder="" inputmode="numeric" data-mask="(000) 000-00-00">
                                    <span class="field__error">Укажите Ваш телефон</span>
                                    <div class="code-switcher" data-phone-code>
                                        <div class="code-switcher__button" data-phone-button>
                                            <div class="code-switcher__arrow">
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="code-switcher__flag" data-phone-flag>
                                                <img src="img/flag_rus.svg" class="img-cover" alt="">
                                            </div>
                                        </div><!-- .code-switcher__button -->
                                        <div class="code-switcher__dropdown" data-phone-dropdown>
                                            <div class="code-switcher__item active" data-phone-item="ru">
                                                <i>
                                                    <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Россия</span>
                                            </div>
                                            <div class="code-switcher__item" data-phone-item="be">
                                                <i>
                                                    <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Белоруссия</span>
                                            </div>
                                            <div class="code-switcher__item" data-phone-item="kz">
                                                <i>
                                                    <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Казахстан</span>
                                            </div>
                                        </div>

                                    </div><!-- .code-switcher -->
                                </div>
                                <div class="form-info">Позвоним и ответим на все вопросы</div>
                            </div>
                            <div>
                                <div class="form-label">E-mail <span class="color-red">*</span></div>
                                <label class="field">
                                    <input type="text" name="email" placeholder="">
                                    <span class="field__error">E-mail введен не правильно</span>
                                </label>
                                <div class="form-info">Направим номер заказа и информацию по заявке</div>
                            </div>
                            <div>
                                <div class="form-label">Сообщение</div>
                                <label class="field">
                                    <textarea name="message" data-dynamic></textarea>
                                </label>
                            </div>
                            <div>
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <div class="text-right">
                                <button type="submit" class="btn btn-md btn-primary w-sm-100">
                                    <span>Отправить</span>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div class="cart__sidebar">
                <div class="cart-checkout">
                    <div class="cart-checkout__header">
                        <div class="fw-600">Ваш заказ</div>
                        <button type="button" class="btn-link btn-link--md">Изменить</button>
                    </div>
                    <div class="cart-checkout__main">
                        <div class="cart-checkout__scroll" data-simplebar>
                            <div class="cart-checkout__list">
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">
                                            Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар
                                        </a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 1</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Воздушный дожимной</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->

                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                                <div class="cart-checkout__item">
                                    <div class="cart-checkout__title">
                                        <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                                    </div>
                                    <div class="d-flex align-center justify-content-between text-nowrap color-gray-40">
                                        <div>55 555 555 ₽ x 2</div>
                                        <div>55 555 555 ₽</div>
                                    </div>
                                </div><!-- .cart-checkout__item -->
                            </div>
                        </div>
                    </div>
                    <div class="cart-checkout__footer">
                        <div class="cart-order__content">
                            <div class="d-flex align-center justify-content-between">
                                <div class="color-gray-80">3 товара</div>
                                <div class="color-gray-40">56 555 555 ₽</div>
                            </div>
                            <div class="d-flex align-center justify-content-between">
                                <div class="color-gray-80">Скидка</div>
                                <div class="color-black">1 000 000 ₽</div>
                            </div>
                        </div>
                        <div class="cart-order__summary">
                            <div>Итого</div>
                            <div>55 555 555 ₽</div>
                        </div>
                    </div>
                </div><!-- .cart-checkout -->
            </div>
        </div>

    </div><!-- .section -->


{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Корзина</a>
        </li>
    </ul>
{% endblock %}
